
#ut-logo {
  display: none;
}

.header-bg-placeholder {
  background: url(/sites/default/files/nutiturva/files/er_pilt_phone-1537387.png) center repeat;
  opacity: 0.2;
}

.boxes-box-content h2 {
  font: normal 30px Tahoma, Geneva, sans-serif;
  color: rgba(0,157,255,1);
  text-shadow: 0 0 25px rgba(255,255,255,1);
}

h1 {
  font: normal 26px Tahoma, Geneva, sans-serif;
  color: rgba(60, 120, 216,1);
}

h2 {
  font: normal 20px Tahoma, Geneva, sans-serif;
  color: rgba(133, 184, 111,1);
}

#ui-accordion-accordion-header-0 {
  background-color: #ddf2ff;
}

div#boxes-box-1508350247 {
  margin-bottom: -10px;
}

div#boxes-box-header_widget {
  margin-top: 20px;
}

dd.panel > strong,
#quiz_summary {
  display: none;
}

.multichoice_row {
  cursor: pointer;
}

.page-node-16816 h1#page-title {
  display: none;
}


